[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDockZone.SetLeft

SetLeft - specifies the left side of the zone

## Declaration

Source position: controls.pp line 2077

`protected procedure TDockZone.SetLeft(`
`const AValue: Integer`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.